{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-input": "/node-modules/uview-ui/components/u-input/u-input",
    "u--text": "/node-modules/uview-ui/components/u--text/u--text",
    "u-code": "/node-modules/uview-ui/components/u-code/u-code",
    "u-button": "/node-modules/uview-ui/components/u-button/u-button"
  }
}